Vissa operativsystemsversioner slutar stödjas
September 1, 2022

Hej befälhavare,

 

Från och med version 6.5, som är planerad till slutet av oktober i år, kommer minimikraven för att spela MARVEL Strike Forces iOS- och Android-version att uppdateras.

 

Version 11 och 12 slutar att stödjas på iOS-enheter, och version 13 blir det nya minimikravet. Vi rekommenderar er att uppdatera så snart som möjligt för att undvika problem med spelupplevelsen: https://support.apple.com/en-us/HT204204

 

På Android-operativsystemet slutar version 5 och 6 att stödjas, och kravet blir hädanefter OS 7. Så här gör ni för att uppdatera: https://support.google.com/android/answer/7680439?hl=en

 

Från och med den 2 september svensk tid får man ett varningsmeddelande på enheter med operativsystem som snart slutar att stödjas. Då har man cirka 60 dagar på sig att uppdatera enheten eller operativsystemet innan spelet blir otillgängligt. Vi har för närvarande inga planer på att sluta stödja andra enheter och/eller operativsystem inom den närmaste framtiden.

© 2022 MARVEL. MARVEL Strike Force-programvaran © 2022 SCOPELY. Med ensamrätt. Användning av den här webbplatsen (inklusive en eller alla delar och komponenter) innebär att du godkänner dessa användarvillkor och denna integritetspolicy. Materialet på denna webbplats får inte säljas, bytas eller skänkas bort. All kopiering, manipulering, publicering eller annan överföring av detta material, förutom där det uttryckligen tillåts i användarvillkoren, är strikt förbjuden.